<?php

use EventPortal\Http\Controllers\ContactController;
use EventPortal\Http\Controllers\HomeController;

Route::get('', [HomeController::class, 'index'])->name('home');


Route::group(['prefix' => '{event}/'], function (): void {
    Route::get('contact', [ContactController::class, 'index'])->name('contact.index');
    Route::post('contact', [ContactController::class, 'store'])->name('contact.store');
});

